Мы используем хостинг для Joomla:

Мой хостер

Афиша для joomla 2.5 и joomla 1.7

Вышло долгожданное обновление компонента афиша. Теперь компонент афиши совместим с joomla 1.7 и joomla 2.5.

Обновление афиши получило версию 4.2 ввиду значительных изменений в коде для работы с joomla 2.5 и joomla 1.7. Ни какого значимого изменения функционала в компоненте не было произведено, но изменения кода очень значительны.

Компонент потерял совместимость с joomla 1.5 и теперь будут развиваться две линейки 3.х и 4.х. Надо отметить что поддержка версии под joomla 1.5 не прекращается и будет осуществляться и в дальнейшем. Однако переход с версии joomla 1.5 на версию joomla 1.7 будет платным.

Так же хотим обратить внимание на изменение в тарифной политике, цена компонента не изменилась но поддержка компонента по истечении года становится платной (изменение не касаются ранее купивших компонент).

Подробности читайте на странице компонента.